Importer Class

This class serves as a top level importer class, which will return the correct Import class.

package | phpLDAPadmin
subpackage | Import

### Methods

## __construct()

    __construct($server_id, $template_id)

### Parameters

#### $server_id

#### $template_id

## getTemplate()

    getTemplate()

## types()

    types()

## accept()

    accept()

### Properties

## $server_id

    $server_id

## $template

    $template

## $template_id

    $template_id